Zeitgeist.Event.origin – zeitgeist-2.0 Reference Manual

- Packages

- zeitgeist-2.0

- Zeitgeist

- Event

- SIGNATURE
- actor
- id
- interpretation
- manifestation
- origin
- payload
- subjects
- timestamp
- Event
- Event.from_variant
- Event.full
- add_subject
- debug_print
- get_subject
- matches_template
- num_subjects
- set_actor_from_app_info
- take_subject
- to_variant

# origin

## Description:

public string? origin { get; set; }
Generated by `valadoc`